pkgsrc bulk build for NetBSD 7.0/x86_64

Build start: 2018-11-09 20:01

Build end: 2018-11-10 16:52


Total number of packages:22492
Successfully built:21154
Failed build:380
Depending on failed package:343
Explicitly broken or masked:594
Depending on masked package:21

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
devel/blosc blosc-1.14.2nb2 69 minskim@NetBSD.org failed pre-clean depends checksum configure build        
x11/modular-xorg-server modular-xorg-server-1.20.3 59 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/atkmm atkmm-2.24.2nb5 38 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/libetpan libetpan-1.8nb4 25 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/kio kio-5.47.0nb3 21 markd@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/google-benchmark google-benchmark-1.1.0nb1 11 minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-game py27-game-1.9.3nb1 10 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
www/webkit-gtk webkit-gtk-2.20.5nb1 9 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/sun-jre6 sun-jre6-6.0.45nb1 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
x11/kirigami2 kirigami2-5.47.0nb1 6 markd@NetBSD.org failed pre-clean depends checksum configure          

All unsuccessful builds

Location Package Breaks Maintainer Status Build log
archivers/arj arj-3.10.22nb2   pkgsrc-users@NetBSD.org prefailed                  
 arj-3.10.22nb2 is marked broken on NetBSD-7.0-x86_64
audio/amarok amarok-2.8.0nb39   pkgsrc-users@NetBSD.org prefailed                  
 Unknown mysql version: 57
audio/ardour ardour-4.7nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
audio/bmpx bmpx-0.40.14nb70   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
audio/cddb-bundle cddb-bundle-0.2nb18 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/cdplayer cdplayer-0.5.1nb14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cddb-bundle-0.2nb18 gnustep-preferences-1.2.0nb34
audio/gtkpod gtkpod-1.0.0nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
audio/libao-macosx libao-macosx-1.2.0   pkgsrc-users@NetBSD.org prefailed                  
 
audio/mpg123-sun mpg123-sun-1.25.10   martin@NetBSD.org prefailed                  
 
audio/paman paman-0.9.4nb41 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
audio/paprefs paprefs-0.9.10nb27 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
audio/pavucontrol pavucontrol-3.0nb13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
audio/pavumeter pavumeter-0.9.3nb49 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
audio/py-karaoke py27-karaoke-0.7.5nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.3nb1
audio/qtplay qtplay-1.3.1   schmonz@NetBSD.org prefailed                  
 
audio/squeezeboxserver squeezeboxserver-7.5.1nb16   pkgsrc-users@NetBSD.org failed pre-clean depends              
audio/xmms-cdread xmms-cdread-0.14anb4   cheusov@NetBSD.org prefailed                  
 xmms-cdread-0.14anb4 is marked broken on NetBSD-7.0-x86_64
audio/xmms-wma xmms-wma-1.0.5nb4   pkgsrc-users@NetBSD.org prefailed                  
 
benchmarks/glmark2 glmark2-2017.07   prlw1@cam.ac.uk failed pre-clean depends checksum configure build        
benchmarks/google-benchmark google-benchmark-1.1.0nb1 11 minskim@NetBSD.org failed pre-clean depends checksum configure build        
biology/ncbi-blast+ ncbi-blast+-2.7.1nb2   bacon@NetBSD.org failed pre-clean depends checksum configure build install      
cad/dinotrace-mode dinotrace-mode-9.4c   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/ghdl ghdl-0.32rc1nb2   ryoon@NetBSD.org failed pre-clean depends checksum configure          
cad/kicad-lib kicad-lib-4.0.7   bouyer@NetBSD.org failed pre-clean depends checksum configure build install package    
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 
cad/py-MyHDL py37-MyHDL-0.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-prefailed                  
cad/solvespace solvespace-2.3nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
cad/tnt-mmtl tnt-mmtl-1.2.2nb12   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-prefailed                  
chat/line-purple line-purple-0.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 line-purple-0.1nb5 is marked as broken:
LINE bans third-party clients, use at your own ris
chat/swift swift-3.0nb25   eric@cirr.com failed pre-clean depends checksum configure build        
chat/tkicb tkicb-2.1.4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
comms/binkd binkd-0.9.8nb2   pkgsrc-users@NetBSD.org prefailed                  
 binkd-0.9.8nb2 is marked broken on NetBSD-7.0-x86_64
comms/lirc lirc-0.9.0nb3   cheusov@NetBSD.org prefailed                  
 
converters/unoconv unoconv-0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libnumbertext-1.0.3
converters/wkhtmltopdf wkhtmltopdf-0.12.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cross/nios2-gcc3 nios2-gcc3-3.4.6nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
databases/R-RSQLite R-RSQLite-2.1.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-bit64-0.9.7
databases/R-sqldf R-sqldf-0.4.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-bit64-0.9.7
databases/geneweb geneweb-5.01nb16   gdt@NetBSD.org failed pre-clean depends checksum configure build        
databases/libcassandra libcassandra-20101010nb29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mariadb-connector-c mariadb-connector-c-3.0.6   filip@joyent.com failed pre-clean depends checksum configure build        
databases/mariadb55-client mariadb-client-5.5.57nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mariadb55-server mariadb-server-5.5.57nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mariadb-client-5.5.57nb1
databases/mongodb mongodb-3.4.4nb5 1 bartosz.kuzma@gmail.com failed pre-clean depends checksum configure build        
databases/mysql-workbench mysql-workbench-5.2.33nb59   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb9   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.74nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php56-oci8-5.6.38   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php70-oci8-7.0.32   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php71-oci8-7.1.23   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php72-oci8-7.2.11   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-pdo_odbc php56-pdo_odbc-5.6.38   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/php-pdo_odbc php70-pdo_odbc-7.0.32   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/php-pdo_odbc php71-pdo_odbc-7.1.23   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/php-pdo_odbc php72-pdo_odbc-7.2.11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/py-cassandra-driver py27-cassandra-driver-3.15.1   filip@joyent.com failed pre-clean depends checksum configure build install      
databases/py-cx_Oracle py27-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py34-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py35-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py36-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py37-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-firebase py37-firebase-1.2   kleink@NetBSD.org failed pre-clean depends checksum configure build install      
databases/py-sqlrelay py37-sqlrelay-1.0.0nb5   filip@joyent.com failed pre-clean depends checksum configure build        
databases/sqlrelay-nodejs sqlrelay-nodejs-1.0.0nb5   filip@joyent.com indirect-failed                  
  Failed: npm-6.4.1 nodejs-8.12.0
databases/xsqlmenu xsqlmenu-2.10nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/yasql yasql-1.81nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ExmanIDE ExmanIDE-0.9.4nb7   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/R-bit64 R-bit64-0.9.7 2 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/accerciser3 accerciser-3.22.0nb3 1 prlw1@cam.ac.uk indirect-failed                  
  Failed: py37-at-spi2-2.24.0
devel/adacurses adacurses-20150808   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/aegis aegis-4.24.2nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/anjuta anjuta-3.10.0nb25 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.20.5nb1
devel/atkmm atkmm-2.24.2nb5 38 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/blosc blosc-1.14.2nb2 69 minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/c++gsl c++gsl-1.0.0   minskim@NetBSD.org failed pre-clean depends checksum configure          
devel/clisp-syscalls clisp-syscalls-2.49nb1   asau@inbox.ru failed pre-clean depends checksum configure build        
devel/cloc cloc-1.76nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/coccinelle coccinelle-1.0.0rc17nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cqual cqual-0.991nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/darcs darcs-2.0.2nb21   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/deforaos-asm deforaos-asm-0.2.3 3 khorben@defora.org indirect-failed                  
  Failed: deforaos-cpp-0.0.3nb1
devel/deforaos-coder deforaos-coder-0.2.0nb7 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-cpp-0.0.3nb1 modular-xorg-xephyr-1.20.3
devel/deforaos-cpp deforaos-cpp-0.0.3nb1 4 khorben@defora.org failed pre-clean depends checksum configure build install      
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 
devel/eclipse eclipse-3.0.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre6-6.0.45nb1
devel/emacs-ilisp emacs-ilisp-20021222nb7 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/emacs20-elib emacs20-elib-1.0nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/florist florist-gpl-2012nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/frama-c frama-c-20170501nb13   tonio@NetBSD.org failed pre-clean depends checksum configure build        
devel/gentle gentle-97nb4 1 MarkoSchuetz@web.de prefailed                  
 gentle-97nb4 is marked broken on NetBSD-7.0-x86_64
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/go-goreturns go-goreturns-0.0.20180301   minskim@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901
devel/go-tools go-tools-1.8nb6 2 bsiegert@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901
devel/golint golint-20170228nb4   bsiegert@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901
devel/google-api-go-client google-api-go-client-20160909nb6 3 bsiegert@NetBSD.org indirect-failed                  
  Failed: go-genproto-20180901
devel/gperftools gperftools-2.7nb1   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
devel/gprbuild-aux gprbuild-aux-20160609 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xmlada-4.4.0.0nb3
devel/gps gps-5.2.1nb18   pkgsrc-users@NetBSD.org prefailed                  
 Unbuildable
with
gcc5-aux
devel/honggfuzz honggfuzz-1.7   tomsun.0.7@gmail.com failed pre-clean depends checksum configure build        
devel/intellij-idea-ce intellij-idea-ce-13.1.2nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure build install      
devel/kcmutils kcmutils-5.47.0nb3 1 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
devel/kdeclarative kdeclarative-5.47.0nb3 4 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
devel/kio kio-5.47.0nb3 21 markd@NetBSD.org failed pre-clean depends checksum configure build        
devel/knotifyconfig knotifyconfig-5.47.0nb3 1 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
devel/kparts kparts-5.47.0nb3 6 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
devel/krunner krunner-5.47.0nb3 1 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3 kirigami2-5.47.0nb1
devel/ktexteditor ktexteditor-5.47.0nb4 1 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
devel/lcc lcc-4.1   pkgsrc-users@NetBSD.org prefailed                  
 lcc-4.1 is marked broken on NetBSD-7.0-x86_64
devel/libFoundation libFoundation-1.1.7.168nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libappindicator libappindicator-12.10.0nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libdevq libdevq-0.0.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/libdwarf libdwarf-20161124   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libglademm libglademm-2.6.7nb27 10 adam@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
devel/libgnomemm libgnomemm-2.30.0nb31 3 adam@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
devel/libgnomeuimm libgnomeuimm-2.28.0nb39 2 adam@NetBSD.org indirect-failed                  
  Failed: gnome-vfsmm-2.26.0nb34 atkmm-2.24.2nb5
devel/libsexymm libsexymm-0.1.9nb28 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
devel/libview libview-0.6.4nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
devel/lldb lldb-6.0.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-posix lua51-posix-34.0.4   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-posix lua52-posix-34.0.4   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/lua-posix lua53-posix-34.0.4   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/magit magit-1.2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/mico mico-2.3.12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/monodevelop-database monodevelop-database-2.4nb54   kefren@NetBSD.org failed pre-clean depends              
devel/monotone-viz monotone-viz-1.0.2nb26   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-batteries ocaml-batteries-2.8.0nb2   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-lwt_glib ocaml-lwt_glib-1.1.0nb4   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-ppx_core ocaml-ppx_core-0.9.2nb1 3 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-ppx_driver ocaml-ppx_driver-0.9.2nb2 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppx_core-0.9.2nb1
devel/ocaml-ppx_metaquot ocaml-ppx_metaquot-0.9.0nb4 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppx_core-0.9.2nb1
devel/ocaml-ppx_type_conv ocaml-ppx_type_conv-0.9.0nb4   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-ppx_core-0.9.2nb1
devel/p5-Devel-BeginLift p5-Devel-BeginLift-0.001003nb8   pkgsrc-users@NetBSD.org prefailed                  
 p5-Devel-BeginLift-0.001003nb8 is marked as broken:
Not compatible with the current version of Perl. See: https://rt.cpan.org/Public/Bug/Display.html?id=11527
devel/p5-Mac-Carbon p5-Mac-Carbon-0.82nb9   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-Mac-SystemDirectory p5-Mac-SystemDirectory-0.10nb1   pkgsrc-users@NetBSD.org prefailed                  
 
devel/p5-SVN-Mirror p5-SVN-Mirror-0.75nb9 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/p5-VCP-Dest-svk p5-VCP-Dest-svk-0.29nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-SVN-Mirror-0.75nb9
devel/pcc-libs pcc-libs-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
devel/pcl-cvs pcl-cvs-2.9.9nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
pcl-cvs-2.9.9nb3 is only for emacs20
devel/pedisassem pedisassem-0.23nb1   pkgsrc-users@NetBSD.org prefailed                  
 pedisassem-0.23nb1 is marked broken on NetBSD-7.0-x86_64
devel/php-pthreads php56-pthreads-2.0.10   pkgsrc-users@NetBSD.org prefailed                  
 php56-pthreads-2.0.10 is marked as broken:
Requires the maintainer-zts option enabled in PHP
devel/picprg picprg-2.3dnb2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/protobuf-c protobuf-c-1.3.0nb2 3 wiedi@frubar.net failed pre-clean depends checksum configure build        
devel/pwlib pwlib-1.8.3nb12 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-Pyro py37-Pyro4-4.63   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-astroid py27-astroid-2.0.4 2 kamel.derouiche@gmail.com failed pre-clean depends checksum configure build install      
devel/py-async-timeout py27-async-timeout-3.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-async-timeout py34-async-timeout-3.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-at-spi2 py27-at-spi2-2.24.0   prlw1@cam.ac.uk failed pre-clean depends checksum configure          
devel/py-at-spi2 py34-at-spi2-2.24.0   prlw1@cam.ac.uk failed pre-clean depends checksum configure          
devel/py-at-spi2 py35-at-spi2-2.24.0   prlw1@cam.ac.uk failed pre-clean depends checksum configure          
devel/py-at-spi2 py36-at-spi2-2.24.0   prlw1@cam.ac.uk failed pre-clean depends checksum configure          
devel/py-at-spi2 py37-at-spi2-2.24.0 2 prlw1@cam.ac.uk failed pre-clean depends checksum configure          
devel/py-bcolz py27-bcolz-1.2.1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: blosc-1.14.2nb2
devel/py-bcolz py35-bcolz-1.2.1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: blosc-1.14.2nb2
devel/py-bcolz py36-bcolz-1.2.1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: blosc-1.14.2nb2
devel/py-bcolz py37-bcolz-1.2.1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: blosc-1.14.2nb2
devel/py-flake8-import-order py27-flake8-import-order-0.18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-astroid-2.0.4
devel/py-game py27-game-1.9.3nb1 10 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-game py34-game-1.9.3nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-game py35-game-1.9.3nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-game py36-game-1.9.3nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-game py37-game-1.9.3nb1   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-hgview py27-hgview-1.8.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-hyperscan py34-hyperscan-0.0.1nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-hyperscan py35-hyperscan-0.0.1nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-hyperscan py36-hyperscan-0.0.1nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-hyperscan py37-hyperscan-0.0.1nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py27-llvmlite-0.24.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py34-llvmlite-0.24.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py35-llvmlite-0.24.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py36-llvmlite-0.24.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-llvmlite py37-llvmlite-0.24.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-lupa py34-lupa-1.6   alnsn@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-lupa py35-lupa-1.6   alnsn@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-lupa py36-lupa-1.6   alnsn@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-meson py34-meson-0.47.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-py2app py27-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py34-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py35-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py36-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-py2app py37-py2app-0.14   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py27-pyobjc-4.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py34-pyobjc-4.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py35-pyobjc-4.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py36-pyobjc-4.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc py37-pyobjc-4.2.2   pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py27-pyobjc-core-4.2.2 78 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py34-pyobjc-core-4.2.2 78 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py35-pyobjc-core-4.2.2 78 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py36-pyobjc-core-4.2.2 78 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-core py37-pyobjc-core-4.2.2 78 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py27-pyobjc-framework-AVFoundation-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py34-pyobjc-framework-AVFoundation-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py35-pyobjc-framework-AVFoundation-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py36-pyobjc-framework-AVFoundation-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVFoundation py37-pyobjc-framework-AVFoundation-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py27-pyobjc-framework-AVKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py34-pyobjc-framework-AVKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py35-pyobjc-framework-AVKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py36-pyobjc-framework-AVKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AVKit py37-pyobjc-framework-AVKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py27-pyobjc-framework-Accounts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py34-pyobjc-framework-Accounts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py35-pyobjc-framework-Accounts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py36-pyobjc-framework-Accounts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Accounts py37-pyobjc-framework-Accounts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py27-pyobjc-framework-AddressBook-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py34-pyobjc-framework-AddressBook-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py35-pyobjc-framework-AddressBook-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py36-pyobjc-framework-AddressBook-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AddressBook py37-pyobjc-framework-AddressBook-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py27-pyobjc-framework-AppleScriptKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py34-pyobjc-framework-AppleScriptKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py35-pyobjc-framework-AppleScriptKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py36-pyobjc-framework-AppleScriptKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptKit py37-pyobjc-framework-AppleScriptKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py27-pyobjc-framework-AppleScriptObjC-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py34-pyobjc-framework-AppleScriptObjC-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py35-pyobjc-framework-AppleScriptObjC-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py36-pyobjc-framework-AppleScriptObjC-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-AppleScriptObjC py37-pyobjc-framework-AppleScriptObjC-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py27-pyobjc-framework-ApplicationServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py34-pyobjc-framework-ApplicationServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py35-pyobjc-framework-ApplicationServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py36-pyobjc-framework-ApplicationServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ApplicationServices py37-pyobjc-framework-ApplicationServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py27-pyobjc-framework-Automator-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py34-pyobjc-framework-Automator-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py35-pyobjc-framework-Automator-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py36-pyobjc-framework-Automator-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Automator py37-pyobjc-framework-Automator-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py27-pyobjc-framework-CFNetwork-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py34-pyobjc-framework-CFNetwork-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py35-pyobjc-framework-CFNetwork-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py36-pyobjc-framework-CFNetwork-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CFNetwork py37-pyobjc-framework-CFNetwork-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py27-pyobjc-framework-CalendarStore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py34-pyobjc-framework-CalendarStore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py35-pyobjc-framework-CalendarStore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py36-pyobjc-framework-CalendarStore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CalendarStore py37-pyobjc-framework-CalendarStore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py27-pyobjc-framework-CloudKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py34-pyobjc-framework-CloudKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py35-pyobjc-framework-CloudKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py36-pyobjc-framework-CloudKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CloudKit py37-pyobjc-framework-CloudKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py27-pyobjc-framework-Cocoa-4.2.2 76 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py34-pyobjc-framework-Cocoa-4.2.2 76 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py35-pyobjc-framework-Cocoa-4.2.2 76 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py36-pyobjc-framework-Cocoa-4.2.2 76 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Cocoa py37-pyobjc-framework-Cocoa-4.2.2 76 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py27-pyobjc-framework-Collaboration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py34-pyobjc-framework-Collaboration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py35-pyobjc-framework-Collaboration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py36-pyobjc-framework-Collaboration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Collaboration py37-pyobjc-framework-Collaboration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py27-pyobjc-framework-ColorSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py34-pyobjc-framework-ColorSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py35-pyobjc-framework-ColorSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py36-pyobjc-framework-ColorSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ColorSync py37-pyobjc-framework-ColorSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py27-pyobjc-framework-Contacts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py34-pyobjc-framework-Contacts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py35-pyobjc-framework-Contacts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py36-pyobjc-framework-Contacts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Contacts py37-pyobjc-framework-Contacts-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py27-pyobjc-framework-ContactsUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py34-pyobjc-framework-ContactsUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py35-pyobjc-framework-ContactsUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py36-pyobjc-framework-ContactsUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ContactsUI py37-pyobjc-framework-ContactsUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py27-pyobjc-framework-CoreBluetooth-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py34-pyobjc-framework-CoreBluetooth-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py35-pyobjc-framework-CoreBluetooth-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py36-pyobjc-framework-CoreBluetooth-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreBluetooth py37-pyobjc-framework-CoreBluetooth-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py27-pyobjc-framework-CoreData-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py34-pyobjc-framework-CoreData-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py35-pyobjc-framework-CoreData-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py36-pyobjc-framework-CoreData-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreData py37-pyobjc-framework-CoreData-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py27-pyobjc-framework-CoreLocation-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py34-pyobjc-framework-CoreLocation-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py35-pyobjc-framework-CoreLocation-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py36-pyobjc-framework-CoreLocation-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreLocation py37-pyobjc-framework-CoreLocation-4.2.2 3 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py27-pyobjc-framework-CoreML-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py34-pyobjc-framework-CoreML-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py35-pyobjc-framework-CoreML-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py36-pyobjc-framework-CoreML-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreML py37-pyobjc-framework-CoreML-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py27-pyobjc-framework-CoreSpotlight-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py34-pyobjc-framework-CoreSpotlight-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py35-pyobjc-framework-CoreSpotlight-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py36-pyobjc-framework-CoreSpotlight-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreSpotlight py37-pyobjc-framework-CoreSpotlight-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py27-pyobjc-framework-CoreText-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py34-pyobjc-framework-CoreText-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py35-pyobjc-framework-CoreText-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py36-pyobjc-framework-CoreText-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreText py37-pyobjc-framework-CoreText-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py27-pyobjc-framework-CoreWLAN-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py34-pyobjc-framework-CoreWLAN-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py35-pyobjc-framework-CoreWLAN-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py36-pyobjc-framework-CoreWLAN-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CoreWLAN py37-pyobjc-framework-CoreWLAN-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py27-pyobjc-framework-CryptoTokenKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py34-pyobjc-framework-CryptoTokenKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py35-pyobjc-framework-CryptoTokenKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py36-pyobjc-framework-CryptoTokenKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-CryptoTokenKit py37-pyobjc-framework-CryptoTokenKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py27-pyobjc-framework-DictionaryServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py34-pyobjc-framework-DictionaryServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py35-pyobjc-framework-DictionaryServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py36-pyobjc-framework-DictionaryServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DictionaryServices py37-pyobjc-framework-DictionaryServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py27-pyobjc-framework-DiskArbitration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py34-pyobjc-framework-DiskArbitration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py35-pyobjc-framework-DiskArbitration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py36-pyobjc-framework-DiskArbitration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-DiskArbitration py37-pyobjc-framework-DiskArbitration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py27-pyobjc-framework-EventKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py34-pyobjc-framework-EventKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py35-pyobjc-framework-EventKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py36-pyobjc-framework-EventKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-EventKit py37-pyobjc-framework-EventKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py27-pyobjc-framework-ExceptionHandling-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py34-pyobjc-framework-ExceptionHandling-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py35-pyobjc-framework-ExceptionHandling-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py36-pyobjc-framework-ExceptionHandling-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExceptionHandling py37-pyobjc-framework-ExceptionHandling-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py27-pyobjc-framework-ExternalAccessory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py34-pyobjc-framework-ExternalAccessory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py35-pyobjc-framework-ExternalAccessory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py36-pyobjc-framework-ExternalAccessory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ExternalAccessory py37-pyobjc-framework-ExternalAccessory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py27-pyobjc-framework-FSEvents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py34-pyobjc-framework-FSEvents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py35-pyobjc-framework-FSEvents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py36-pyobjc-framework-FSEvents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FSEvents py37-pyobjc-framework-FSEvents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py27-pyobjc-framework-FinderSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py34-pyobjc-framework-FinderSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py35-pyobjc-framework-FinderSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py36-pyobjc-framework-FinderSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-FinderSync py37-pyobjc-framework-FinderSync-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py27-pyobjc-framework-GameCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py34-pyobjc-framework-GameCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py35-pyobjc-framework-GameCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py36-pyobjc-framework-GameCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameCenter py37-pyobjc-framework-GameCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py27-pyobjc-framework-GameController-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py34-pyobjc-framework-GameController-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py35-pyobjc-framework-GameController-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py36-pyobjc-framework-GameController-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameController py37-pyobjc-framework-GameController-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py27-pyobjc-framework-GameKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py34-pyobjc-framework-GameKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py35-pyobjc-framework-GameKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py36-pyobjc-framework-GameKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameKit py37-pyobjc-framework-GameKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py27-pyobjc-framework-GameplayKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py34-pyobjc-framework-GameplayKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py35-pyobjc-framework-GameplayKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py36-pyobjc-framework-GameplayKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-GameplayKit py37-pyobjc-framework-GameplayKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py27-pyobjc-framework-IOSurface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py34-pyobjc-framework-IOSurface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py35-pyobjc-framework-IOSurface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py36-pyobjc-framework-IOSurface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-IOSurface py37-pyobjc-framework-IOSurface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py27-pyobjc-framework-ImageCaptureCore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py34-pyobjc-framework-ImageCaptureCore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py35-pyobjc-framework-ImageCaptureCore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py36-pyobjc-framework-ImageCaptureCore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ImageCaptureCore py37-pyobjc-framework-ImageCaptureCore-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py27-pyobjc-framework-InputMethodKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py34-pyobjc-framework-InputMethodKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py35-pyobjc-framework-InputMethodKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py36-pyobjc-framework-InputMethodKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InputMethodKit py37-pyobjc-framework-InputMethodKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py27-pyobjc-framework-InstallerPlugins-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py34-pyobjc-framework-InstallerPlugins-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py35-pyobjc-framework-InstallerPlugins-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py36-pyobjc-framework-InstallerPlugins-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstallerPlugins py37-pyobjc-framework-InstallerPlugins-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py27-pyobjc-framework-InstantMessage-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py34-pyobjc-framework-InstantMessage-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py35-pyobjc-framework-InstantMessage-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py36-pyobjc-framework-InstantMessage-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-InstantMessage py37-pyobjc-framework-InstantMessage-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py27-pyobjc-framework-Intents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py34-pyobjc-framework-Intents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py35-pyobjc-framework-Intents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py36-pyobjc-framework-Intents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Intents py37-pyobjc-framework-Intents-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py27-pyobjc-framework-LatentSemanticMapping-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py34-pyobjc-framework-LatentSemanticMapping-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py35-pyobjc-framework-LatentSemanticMapping-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py36-pyobjc-framework-LatentSemanticMapping-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LatentSemanticMapping py37-pyobjc-framework-LatentSemanticMapping-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py27-pyobjc-framework-LaunchServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py34-pyobjc-framework-LaunchServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py35-pyobjc-framework-LaunchServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py36-pyobjc-framework-LaunchServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LaunchServices py37-pyobjc-framework-LaunchServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py27-pyobjc-framework-LocalAuthentication-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py34-pyobjc-framework-LocalAuthentication-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py35-pyobjc-framework-LocalAuthentication-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py36-pyobjc-framework-LocalAuthentication-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-LocalAuthentication py37-pyobjc-framework-LocalAuthentication-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py27-pyobjc-framework-MapKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py34-pyobjc-framework-MapKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py35-pyobjc-framework-MapKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py36-pyobjc-framework-MapKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MapKit py37-pyobjc-framework-MapKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py27-pyobjc-framework-MediaAccessibility-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py34-pyobjc-framework-MediaAccessibility-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py35-pyobjc-framework-MediaAccessibility-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py36-pyobjc-framework-MediaAccessibility-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaAccessibility py37-pyobjc-framework-MediaAccessibility-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py27-pyobjc-framework-MediaLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py34-pyobjc-framework-MediaLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py35-pyobjc-framework-MediaLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py36-pyobjc-framework-MediaLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaLibrary py37-pyobjc-framework-MediaLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py27-pyobjc-framework-MediaPlayer-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py34-pyobjc-framework-MediaPlayer-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py35-pyobjc-framework-MediaPlayer-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py36-pyobjc-framework-MediaPlayer-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MediaPlayer py37-pyobjc-framework-MediaPlayer-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py27-pyobjc-framework-ModelIO-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py34-pyobjc-framework-ModelIO-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py35-pyobjc-framework-ModelIO-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py36-pyobjc-framework-ModelIO-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ModelIO py37-pyobjc-framework-ModelIO-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py27-pyobjc-framework-MultipeerConnectivity-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py34-pyobjc-framework-MultipeerConnectivity-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py35-pyobjc-framework-MultipeerConnectivity-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py36-pyobjc-framework-MultipeerConnectivity-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-MultipeerConnectivity py37-pyobjc-framework-MultipeerConnectivity-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py27-pyobjc-framework-NetFS-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py34-pyobjc-framework-NetFS-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py35-pyobjc-framework-NetFS-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py36-pyobjc-framework-NetFS-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetFS py37-pyobjc-framework-NetFS-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py27-pyobjc-framework-NetworkExtension-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py34-pyobjc-framework-NetworkExtension-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py35-pyobjc-framework-NetworkExtension-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py36-pyobjc-framework-NetworkExtension-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NetworkExtension py37-pyobjc-framework-NetworkExtension-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py27-pyobjc-framework-NotificationCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py34-pyobjc-framework-NotificationCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py35-pyobjc-framework-NotificationCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py36-pyobjc-framework-NotificationCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-NotificationCenter py37-pyobjc-framework-NotificationCenter-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py27-pyobjc-framework-OpenDirectory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py34-pyobjc-framework-OpenDirectory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py35-pyobjc-framework-OpenDirectory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py36-pyobjc-framework-OpenDirectory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-OpenDirectory py37-pyobjc-framework-OpenDirectory-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py27-pyobjc-framework-Photos-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py34-pyobjc-framework-Photos-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py35-pyobjc-framework-Photos-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py36-pyobjc-framework-Photos-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Photos py37-pyobjc-framework-Photos-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py27-pyobjc-framework-PhotosUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py34-pyobjc-framework-PhotosUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py35-pyobjc-framework-PhotosUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py36-pyobjc-framework-PhotosUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PhotosUI py37-pyobjc-framework-PhotosUI-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py27-pyobjc-framework-PreferencePanes-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py34-pyobjc-framework-PreferencePanes-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py35-pyobjc-framework-PreferencePanes-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py36-pyobjc-framework-PreferencePanes-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PreferencePanes py37-pyobjc-framework-PreferencePanes-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py27-pyobjc-framework-PubSub-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py34-pyobjc-framework-PubSub-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py35-pyobjc-framework-PubSub-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py36-pyobjc-framework-PubSub-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-PubSub py37-pyobjc-framework-PubSub-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py27-pyobjc-framework-QTKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py34-pyobjc-framework-QTKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py35-pyobjc-framework-QTKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py36-pyobjc-framework-QTKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-QTKit py37-pyobjc-framework-QTKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py27-pyobjc-framework-Quartz-4.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py34-pyobjc-framework-Quartz-4.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py35-pyobjc-framework-Quartz-4.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py36-pyobjc-framework-Quartz-4.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Quartz py37-pyobjc-framework-Quartz-4.2.2 16 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py27-pyobjc-framework-SafariServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py34-pyobjc-framework-SafariServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py35-pyobjc-framework-SafariServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py36-pyobjc-framework-SafariServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SafariServices py37-pyobjc-framework-SafariServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py27-pyobjc-framework-SceneKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py34-pyobjc-framework-SceneKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py35-pyobjc-framework-SceneKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py36-pyobjc-framework-SceneKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SceneKit py37-pyobjc-framework-SceneKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py27-pyobjc-framework-ScreenSaver-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py34-pyobjc-framework-ScreenSaver-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py35-pyobjc-framework-ScreenSaver-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py36-pyobjc-framework-ScreenSaver-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScreenSaver py37-pyobjc-framework-ScreenSaver-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py27-pyobjc-framework-ScriptingBridge-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py34-pyobjc-framework-ScriptingBridge-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py35-pyobjc-framework-ScriptingBridge-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py36-pyobjc-framework-ScriptingBridge-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ScriptingBridge py37-pyobjc-framework-ScriptingBridge-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py27-pyobjc-framework-SearchKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py34-pyobjc-framework-SearchKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py35-pyobjc-framework-SearchKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py36-pyobjc-framework-SearchKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SearchKit py37-pyobjc-framework-SearchKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py27-pyobjc-framework-Security-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py34-pyobjc-framework-Security-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py35-pyobjc-framework-Security-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py36-pyobjc-framework-Security-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Security py37-pyobjc-framework-Security-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py27-pyobjc-framework-SecurityInterface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py34-pyobjc-framework-SecurityInterface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py35-pyobjc-framework-SecurityInterface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py36-pyobjc-framework-SecurityInterface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SecurityInterface py37-pyobjc-framework-SecurityInterface-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py27-pyobjc-framework-ServiceManagement-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py34-pyobjc-framework-ServiceManagement-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py35-pyobjc-framework-ServiceManagement-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py36-pyobjc-framework-ServiceManagement-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-ServiceManagement py37-pyobjc-framework-ServiceManagement-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py27-pyobjc-framework-Social-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py34-pyobjc-framework-Social-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py35-pyobjc-framework-Social-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py36-pyobjc-framework-Social-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Social py37-pyobjc-framework-Social-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py27-pyobjc-framework-SpriteKit-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py34-pyobjc-framework-SpriteKit-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py35-pyobjc-framework-SpriteKit-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py36-pyobjc-framework-SpriteKit-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SpriteKit py37-pyobjc-framework-SpriteKit-4.2.2 2 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py27-pyobjc-framework-StoreKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py34-pyobjc-framework-StoreKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py35-pyobjc-framework-StoreKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py36-pyobjc-framework-StoreKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-StoreKit py37-pyobjc-framework-StoreKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py27-pyobjc-framework-SyncServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py34-pyobjc-framework-SyncServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py35-pyobjc-framework-SyncServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py36-pyobjc-framework-SyncServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SyncServices py37-pyobjc-framework-SyncServices-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py27-pyobjc-framework-SystemConfiguration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py34-pyobjc-framework-SystemConfiguration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py35-pyobjc-framework-SystemConfiguration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py36-pyobjc-framework-SystemConfiguration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-SystemConfiguration py37-pyobjc-framework-SystemConfiguration-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py27-pyobjc-framework-Vision-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py34-pyobjc-framework-Vision-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py35-pyobjc-framework-Vision-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py36-pyobjc-framework-Vision-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-Vision py37-pyobjc-framework-Vision-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py27-pyobjc-framework-WebKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py34-pyobjc-framework-WebKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py35-pyobjc-framework-WebKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py36-pyobjc-framework-WebKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-WebKit py37-pyobjc-framework-WebKit-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py27-pyobjc-framework-iTunesLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py34-pyobjc-framework-iTunesLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py35-pyobjc-framework-iTunesLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py36-pyobjc-framework-iTunesLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-iTunesLibrary py37-pyobjc-framework-iTunesLibrary-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py27-pyobjc-framework-libdispatch-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py34-pyobjc-framework-libdispatch-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py35-pyobjc-framework-libdispatch-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py36-pyobjc-framework-libdispatch-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/py-pyobjc-framework-libdispatch py37-pyobjc-framework-libdispatch-4.2.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
devel/python-mode python-mode-1.0nb2 3 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
devel/radare2-cutter radare2-cutter-1.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/rsltc rsltc-2.4nb3   MarkoSchuetz@web.de indirect-prefailed                  
devel/svk svk-2.2.3nb8 1 bad@NetBSD.org indirect-failed                  
  Failed: p5-SVN-Mirror-0.75nb9
devel/valgrind valgrind-3.13.0nb1 1 alnsn@NetBSD.org prefailed                  
 
devel/xsd xsd-3.2.0nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/zzuf zzuf-0.15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/Sigil Sigil-0.9.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/abiword-plugins abiword-plugins-3.0.1nb30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libmemphis02-0.2.3nb2
editors/codeblocks codeblocks-16.01nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
editors/emacs-packages emacs-packages-0.10 2 uebayasi@NetBSD.org indirect-prefailed                  
editors/emacs-snapshot emacs25-25.0.50.2015071614nb24   minskim@NetBSD.org failed pre-clean depends checksum configure          
editors/gobby gobby-0.4.12nb34   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
editors/jde jde-2.3.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21
No valid Emacs version installed found
editors/leim21 leim-21.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
editors/mg2a mg2a-1.11nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mlview mlview-0.9.0nb46   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
editors/mule mule-2.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule-ucs Mule-UCS-0.84nb6   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/p5-Padre-Plugin-Vi p5-Padre-Plugin-Vi-0.23.0nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
editors/p5-Padre-Plugin-XS p5-Padre-Plugin-XS-0.12nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/p5-Wx-Scintilla p5-Wx-Scintilla-0.39nb25   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/poedit poedit-2.0.3nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
editors/tamago tamago-20020909nb4 3 tech-pkg-ja@jp.NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/texmaker texmaker-4.5nb38   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/compat15 compat15-1.5.3   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat15-extras compat15-extras-1.5.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16 compat16-1.6.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat16-extras compat16-extras-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat20-extras compat20-extras-2.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat30-extras compat30-extras-3.1   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/compat40-extras compat40-extras-4.0   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/cygwin_esound cygwin_esound-0.2.35.1nb1   interix-pkg-people@NetBSD.org prefailed                  
 
emulators/cygwin_lib cygwin_lib-1.5.13.1 1 interix-pkg-people@NetBSD.org prefailed                  
 
emulators/darwin_lib darwin_lib-6.6.2nb7   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/dega dega-1.07nb6   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/emulationstation emulationstation-2.0.0_rc1_20150210nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/freebsd_lib freebsd_lib-2.2.7nb7   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/fs-uae-arcade fs-uae-arcade-2.8.3   adam@NetBSD.org indirect-failed                  
  Failed: py37-qt5-5.10.1nb3
emulators/fs-uae-launcher fs-uae-launcher-2.8.3   adam@NetBSD.org indirect-failed                  
  Failed: py37-qt5-5.10.1nb3
emulators/generator generator-0.35nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/gens gens-2.12rc3nb35   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/gpsp-rpi gpsp-rpi-20150205nb1   port-arm@NetBSD.org prefailed                  
 
emulators/libretro-bsnes-mercury libretro-bsnes-mercury-20180803   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/libretro-bsnes-mercury-accuracy libretro-bsnes-mercury-accuracy-20180803   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/libretro-bsnes-mercury-performance libretro-bsnes-mercury-performance-20180803   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/libretro-sameboy libretro-sameboy-0.11.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/lrmi lrmi-0.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
emulators/openmsx openmsx-0.14.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/osf1_lib osf1_lib-1.1nb9   eric@cirr.com prefailed                  
 
emulators/palmosemulator palmosemulator-3.5nb21   dsainty@NetBSD.org prefailed                  
 
emulators/raine raine-0.43.3nb11   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/snes9x snes9x-1.43nb1   pkgsrc-users@NetBSD.org prefailed                  
 snes9x-1.43nb1 is marked broken on NetBSD-7.0-x86_64
emulators/tuxnes tuxnes-0.75nb4   pkgsrc-users@NetBSD.org prefailed                  
 
emulators/twin twin-3.1.14nb4   pkgsrc-users@NetBSD.org prefailed                  
 twin-3.1.14nb4 is marked broken on NetBSD-7.0-x86_64
emulators/ucon64 ucon64-2.1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/wine wine-1.6.2nb19 2 adam@NetBSD.org prefailed                  
 
emulators/xcopilot xcopilot-0.6.6nb1   nathanw@NetBSD.org prefailed                  
 xcopilot-0.6.6nb1 is marked broken on NetBSD-7.0-x86_64
emulators/z26 z26-2.13nb10   xmor61@users.sourceforge.net prefailed                  
 
emulators/zsnes zsnes-1.51nb4   pkgsrc-users@NetBSD.org prefailed                  
 
filesystems/fuse-darling-dmg fuse-darling-dmg-20160310nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-ntfs-3g fuse-ntfs-3g-2017.3.23   pkgsrc-users@NetBSD.org prefailed                  
 
filesystems/fuse-sshfs fuse-sshfs-2.7   pkgsrc-users@NetBSD.org prefailed                  
 
filesystems/ori ori-0.8.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/gnucash gnucash-3.2nb3   wiz@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.20.5nb1 atkmm-2.24.2nb5
finance/gnucash-docs gnucash-docs-3.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.20.5nb1
finance/moneyguru moneyguru-2.11.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-qt5-5.10.1nb3
finance/py-alpha_vantage py27-alpha_vantage-2.0.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-alpha_vantage py34-alpha_vantage-2.0.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-alpha_vantage py35-alpha_vantage-2.0.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-alpha_vantage py36-alpha_vantage-2.0.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-alpha_vantage py37-alpha_vantage-2.0.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-alphalens py27-alphalens-0.3.2   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-alphalens py34-alphalens-0.3.2   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-alphalens py35-alphalens-0.3.2   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-alphalens py36-alphalens-0.3.2   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-alphalens py37-alphalens-0.3.2   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-backtrader py27-backtrader-1.9.58.122   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-backtrader py34-backtrader-1.9.58.122   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-backtrader py35-backtrader-1.9.58.122   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-backtrader py36-backtrader-1.9.58.122   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-backtrader py37-backtrader-1.9.58.122   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-empyrical py27-empyrical-0.3.2 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-empyrical py34-empyrical-0.3.2 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-empyrical py35-empyrical-0.3.2 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-empyrical py36-empyrical-0.3.2 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-empyrical py37-empyrical-0.3.2 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-fecon235 py27-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-fecon235 py34-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-fecon235 py35-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-fecon235 py36-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-fecon235 py37-fecon235-5.17.0722   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-pyfolio py27-pyfolio-0.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-pyfolio py34-pyfolio-0.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-pyfolio py35-pyfolio-0.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-pyfolio py36-pyfolio-0.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
finance/py-pyfolio py37-pyfolio-0.8.0   minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
fonts/fntsample fntsample-5.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
fonts/ghostscript-cidfonts-ryumin ghostscript-cidfonts-ryumin-9.06nb14   makoto@ki.nu prefailed                  
 '(gpl)
You
need
to
set
PKG_OPTIONS.ghostscript+=
disable-compile-inits,
at
its
compile
time.
games/4stAttack 4stAttack-2.1.4nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.3nb1
games/accelerator3d accelerator3d-0.1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.3nb1
games/asc asc-1.16.4.0nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: paragui-1.0.4nb22
games/blindmine blindmine-0.3nb16   fox9@netb.co.kr indirect-failed                  
  Failed: py27-game-1.9.3nb1
games/ccgo ccgo-0.3.6.5nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
games/duckmaze duckmaze-0.2nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.3nb1
games/flightgear flightgear-2.8.0nb44   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: simgear-2018.2.2nb3 plib-1.8.5nb4
games/frozen-bubble frozen-bubble-2.2.1beta1nb3   leot@NetBSD.org failed pre-clean depends checksum configure build        
games/gnome-sudoku gnome-sudoku-3.24.0nb6   prlw1@cam.ac.uk failed pre-clean depends checksum configure build        
games/gnuchess-book-medium gnuchess-book-medium-20000511nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/heretic2-demo heretic2-demo-2.0nb1   abs@NetBSD.org prefailed                  
 
games/ioquake3-raspberrypi ioquake3-raspberrypi-20150118nb1   port-arm@NetBSD.org prefailed                  
 
games/jools jools-0.20nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.3nb1
games/knightcap-brain knightcap-brain-19980616   pkgsrc-users@NetBSD.org prefailed                  
 
games/monsterz monsterz-0.7.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.3nb1
games/neverball neverball-1.6.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/plib plib-1.8.5nb4 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/py-renpy py27-renpy-6.18.3nb2   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.3nb1
games/quake quake-2.30nb7   pkgsrc-users@NetBSD.org prefailed                  
 
games/rtcw rtcw-1.33nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/simgear simgear-2018.2.2nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/singularity singularity-0.30cnb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.3nb1
games/stegavorto stegavorto-2009.01.22nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-game-1.9.3nb1
games/supertuxkart supertuxkart-0.8.1nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: plib-1.8.5nb4
games/xdoom xdoom-1.10nb4   pkgsrc-users@NetBSD.org prefailed                  
 xdoom-1.10nb4 is marked broken on NetBSD-7.0-x86_64
geography/libchamplain012 libchamplain012-0.12.10nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libmemphis02-0.2.3nb2
geography/libmemphis02 libmemphis02-0.2.3nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
geography/merkaartor merkaartor-0.17.2nb42   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/opencpn opencpn-4.8.6   bouyer@NetBSD.org failed pre-clean depends checksum configure build        
geography/py-google-maps-services-python py27-google-maps-services-python-2.4.2   kleink@NetBSD.org prefailed                  
 py27-google-maps-services-python-2.4.2 is marked as broken:
Needs old version of py-requests
geography/py-google-maps-services-python py34-google-maps-services-python-2.4.2   kleink@NetBSD.org prefailed                  
 py34-google-maps-services-python-2.4.2 is marked as broken:
Needs old version of py-requests
geography/py-google-maps-services-python py35-google-maps-services-python-2.4.2   kleink@NetBSD.org prefailed                  
 py35-google-maps-services-python-2.4.2 is marked as broken:
Needs old version of py-requests
geography/py-google-maps-services-python py36-google-maps-services-python-2.4.2   kleink@NetBSD.org prefailed                  
 py36-google-maps-services-python-2.4.2 is marked as broken:
Needs old version of py-requests
geography/py-google-maps-services-python py37-google-maps-services-python-2.4.2   kleink@NetBSD.org prefailed                  
 py37-google-maps-services-python-2.4.2 is marked as broken:
Needs old version of py-requests
geography/py-proj py37-proj-1.9.4nb2   gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/qlandkartegt qlandkartegt-1.4.2nb31   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
geography/vis5d+ vis5d+-1.2.1nb5   hdp@nmsu.edu failed pre-clean depends checksum configure build        
graphics/MesaLib7 MesaLib7-7.11.2nb3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libdrm-2.4.94nb1
graphics/PanoTools PanoTools-2.6b1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre6-6.0.45nb1
graphics/aqsis aqsis-1.8.1nb33   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/blender blender-2.77anb11 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/camlimages camlimages-4.0.1nb70 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/digikam digikam-4.13.0nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libkface-4.13.0nb11
graphics/gimmage gimmage-0.2.3nb38   reed@reedmedia.net indirect-failed                  
  Failed: atkmm-2.24.2nb5
graphics/goocanvasmm goocanvasmm-0.15.4nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
graphics/grafx2 grafx2-2.5.1960   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gri gri-2.12.23nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/inkscape inkscape-0.92.2nb17   reed@reedmedia.net indirect-failed                  
  Failed: atkmm-2.24.2nb5
graphics/ivtools ivtools-1.2.8nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/kipi-plugins kipi-plugins-4.13.0nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/krita krita-4.1.0nb5   maya@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
graphics/libgnomecanvasmm libgnomecanvasmm-2.26.0nb27 4 adam@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
graphics/libkface libkface-4.13.0nb11 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/luminance-hdr luminance-hdr-2.4.0nb25   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/mgl mgl-0.2.0anb12   fk200329@fsinet.or.jp prefailed                  
 
graphics/ns-cult3d ns-cult3d-5.2nb1   abs@NetBSD.org prefailed                  
 
graphics/nvtv nvtv-0.4.7nb32   pkgsrc-users@NetBSD.org prefailed                  
 
graphics/pngquant pngquant-2.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/py-OpenGL py37-OpenGL-3.1.1a1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/py-ggplot py27-ggplot-0.10.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/py-ggplot py34-ggplot-0.10.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/py-ggplot py35-ggplot-0.10.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/py-ggplot py36-ggplot-0.10.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/py-ggplot py37-ggplot-0.10.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/py-seaborn py27-seaborn-0.8.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/py-seaborn py34-seaborn-0.8.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/py-seaborn py35-seaborn-0.8.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/py-seaborn py36-seaborn-0.8.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/py-seaborn py37-seaborn-0.8.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
graphics/qcomicbook qcomicbook-0.9.0nb33   pkgsrc-users@NetBSD.org prefailed                  
 qcomicbook-0.9.0nb33 is marked as broken:
Needs poppler with qt4 support
graphics/radiance radiance-3.6.1nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/rawtherapee rawtherapee-5.3nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
graphics/scidavis scidavis-0.2.4nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/shotwell shotwell-0.22.0nb24   pkgrsc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/tkpiechart tkpiechart-5.4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
ham/gr-fcdproplus gr-fcdproplus-3.7.11nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/predict predict-2.2.3   dbj@NetBSD.org failed pre-clean depends checksum            
inputmethod/brise brise-0.30 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: librime-1.0nb11
inputmethod/fcitx-configtool fcitx-configtool-0.4.9   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/fcitx-qt5 fcitx-qt5-1.2.3 1 ryoon@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/fcitx-skk fcitx-skk-0.1.4   ryoon@NetBSD.org indirect-failed                  
  Failed: fcitx-qt5-1.2.3
inputmethod/ibus-mozc ibus-mozc-2.20.2673.102nb8   ryoon@NetBSD.org indirect-failed                  
  Failed: mozc-server-2.20.2673.102nb8
inputmethod/ibus-qt ibus-qt-1.3.3nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/ibus-rime ibus-rime-1.0nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: librime-1.0nb11
inputmethod/ibus-table-chinese ibus-table-chinese-1.8.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/iiimecf iiimecf-0.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
inputmethod/librime librime-1.0nb11 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/mozc-renderer mozc-renderer-2.20.2673.102nb8 2 ryoon@NetBSD.org indirect-failed                  
  Failed: mozc-server-2.20.2673.102nb8
inputmethod/mozc-server mozc-server-2.20.2673.102nb8 3 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/tc tc-2.3.1nb4 3 tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/uim-mozc uim-mozc-2.20.2673.102nb8   ryoon@NetBSD.org indirect-failed                  
  Failed: mozc-server-2.20.2673.102nb8
lang/LuaJIT LuaJIT-1.1.5   pho@cielonegro.org prefailed                  
 
lang/R-codetools R-codetools-0.2.15   minskim@NetBSD.org failed pre-clean depends checksum configure build install package    
lang/abcl abcl-1.5.0   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/boomerang boomerang-0.2nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/cint cint-5.16.19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/compiler-rt compiler-rt-6.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/coreclr coreclr-1.0.0nb6   kamil@NetBSD.org indirect-failed                  
  Failed: lldb-6.0.1
lang/erlang-doc erlang-doc-21.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/gcc2 gcc2-2.95.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gcc3 gcc3-3.3.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-c gcc3-c-3.3.6nb1 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc3-c++ gcc3-c++-3.3.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-f77 gcc3-f77-3.3.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-objc gcc3-objc-3.3.6nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc34 gcc34-3.4.6nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc6-aux gcc6-aux-20160822nb2   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gcc8 gcc8-8.2.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc8-libs gcc8-libs-8.2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc8-8.2.0
lang/ghc ghc-6.8.3nb8 2 kristerw@NetBSD.org prefailed                  
 
lang/ghc-bootstrap ghc-bootstrap-6.8.3nb5   dholland@NetBSD.org indirect-prefailed                  
lang/gnat_util gnat_util-20160603   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gpc gpc-2.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gwydion-dylan gwydion-dylan-2.4.0nb9   pkgsrc-users@NetBSD.org prefailed                  
 gwydion-dylan-2.4.0nb9 is marked broken on NetBSD-7.0-x86_64
lang/jini jini-1.2.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
lang/kali kali-0.52.2   pkgsrc-users@NetBSD.org prefailed                  
 kali-0.52.2 is marked broken on NetBSD-7.0-x86_64
lang/mpd mpd-1.0.1nb7   is@NetBSD.org prefailed                  
 
lang/nhc98 nhc98-1.22nb2   kristerw@NetBSD.org failed pre-clean depends checksum configure build        
lang/nodejs8 nodejs-8.12.0 1 filip@joyent.com failed pre-clean depends checksum configure build        
lang/npm npm-6.4.1 1 filip@joyent.com failed pre-clean depends checksum configure build        
lang/oo2c oo2c-2.0.11nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/oracle-jdk8 oracle-jdk8-8.0.172nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: oracle-jre8-8.0.172
lang/oracle-jre8 oracle-jre8-8.0.172 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/polyml polyml-5.7   asau@inbox.ru failed pre-clean depends checksum configure build install      
lang/py-asttokens py27-asttokens-1.1.11 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-astroid-2.0.4
lang/py-cxfreeze py34-cxfreeze-5.1.1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
lang/py-paver py27-paver-1.3.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/py-python-lua py34-python-lua-20170109   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/py-python-lua py35-python-lua-20170109   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/py-python-lua py37-python-lua-20170109   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/racket racket-6.12   asau@inbox.ru failed pre-clean depends checksum configure build install      
lang/rakudo-star rakudo-star-2013.08nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/sbcl sbcl-1.4.3   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/smlnj smlnj-110.73nb2   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/smlnj11072 smlnj-110.72   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build        
lang/sr sr-2.3.3nb10   is@NetBSD.org prefailed                  
 
lang/stalin stalin-0.9nb8   pkgsrc-users@NetBSD.org prefailed                  
 
lang/sun-jdk6 sun-jdk6-6.0.45nb2 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre6-6.0.45nb1
lang/sun-jdk7 sun-jdk7-7.0.80nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre7-7.0.80
lang/sun-jre6 sun-jre6-6.0.45nb1 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/sun-jre7 sun-jre7-7.0.80 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/swi-prolog swi-prolog-6.6.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: swi-prolog-packages-6.6.6nb2
lang/swi-prolog-jpl swi-prolog-jpl-6.6.6nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/swi-prolog-packages swi-prolog-packages-6.6.6nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/utilisp utilisp-1.13   pkgsrc-users@NetBSD.org prefailed                  
 
mail/amavis-perl amavis-perl-0.1nb15   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/claws-mail claws-mail-3.14.1nb9 23 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-archive claws-mail-archive-3.14.1nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-attachwarner claws-mail-attachwarner-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-attremover claws-mail-att-remover-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-bogofilter claws-mail-bogofilter-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-cachesaver claws-mail-cachesaver-0.10.9nb36   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-fetchinfo claws-mail-fetchinfo-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-mailmbox claws-mail-mailmbox-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-managesieve claws-mail-managesieve-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-newmail claws-mail-newmail-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-notification claws-mail-notification-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-pgp claws-mail-pgp-3.14.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-pgpcore claws-mail-pgpcore-3.14.1nb9 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-pgpinline claws-mail-pgpinline-3.14.1nb9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-pgpmime claws-mail-pgpmime-3.14.1nb9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-rssyl claws-mail-rssyl-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-smime claws-mail-smime-3.14.1nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-spamassassin claws-mail-spamassassin-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-spamreport claws-mail-spam-report-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-synce claws-mail-synce_plugin-0.7.5nb37   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-tnef claws-mail-tnef-parse-3.14.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/claws-mail-vcalendar claws-mail-vcalendar-3.14.1nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/clawsker clawsker-0.7.8nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libetpan-1.8nb4
mail/deforaos-mailer deforaos-mailer-0.1.8nb5 4 khorben@defora.org failed pre-clean depends checksum configure build install      
mail/etpan etpan-0.7.1nb32   dawszy@arhea.pl indirect-failed                  
  Failed: libetpan-1.8nb4
mail/gnus gnus-5.10.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/libetpan libetpan-1.8nb4 25 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/py-policyd-spf py37-policyd-spf-2.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-py3dns-3.1.1a
mail/py-spf py37-spf-2.0.12nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-py3dns-3.1.1a
mail/turba turba-2.3.6nb8   pkgsrc-users@NetBSD.org failed pre-clean depends              
mail/wl wl-2.14.0nb14   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
mail/wl-snapshot wl-2.15.9.20110420nb4 3 tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
mail/wmbiff wmbiff-0.4.26nb27   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/R-gstat R-gstat-1.1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/R-igraph R-igraph-1.2.1   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
math/calc calc-2.02fnb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
math/clisp-pari clisp-pari-2.49nb1   hans@NetBSD.org failed pre-clean depends checksum configure build        
math/extcalc extcalc-0.9.3nb23   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/libffm libffm-0.28nb1   pkgsrc-users@NetBSD.org prefailed                  
 
math/libnumbertext libnumbertext-1.0.3 2 ryoon@NetBSD.org failed pre-clean depends checksum configure          
math/octave octave-4.4.1nb2 1 adam@NetBSD.org failed pre-clean depends checksum configure build install      
math/py-numba py27-numba-0.39.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-llvmlite-0.24.0
math/py-numba py34-numba-0.39.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py34-llvmlite-0.24.0
math/py-numba py35-numba-0.39.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py35-llvmlite-0.24.0
math/py-numba py36-numba-0.39.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-llvmlite-0.24.0
math/py-numba py37-numba-0.39.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-llvmlite-0.24.0
math/py-pandas py27-pandas-0.23.4 11 bad@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pandas py34-pandas-0.23.4 11 bad@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pandas py35-pandas-0.23.4 11 bad@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pandas py36-pandas-0.23.4 11 bad@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pandas py37-pandas-0.23.4 11 bad@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pandas-datareader py27-pandas-datareader-0.7.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pandas-datareader py34-pandas-datareader-0.7.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pandas-datareader py35-pandas-datareader-0.7.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pandas-datareader py36-pandas-datareader-0.7.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pandas-datareader py37-pandas-datareader-0.7.0 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pymc3 py27-pymc3-3.5 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pymc3 py34-pymc3-3.5 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pymc3 py35-pymc3-3.5 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pymc3 py36-pymc3-3.5 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-pymc3 py37-pymc3-3.5 1 minskim@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-scikit-image py37-scikit-image-0.13.1   jihbed.research@gmail.com failed pre-clean depends checksum configure build        
math/py-statsmodels py27-statsmodels-0.9.0 3 jihbed.research@gmail.com indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-statsmodels py34-statsmodels-0.9.0 3 jihbed.research@gmail.com indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-statsmodels py35-statsmodels-0.9.0 3 jihbed.research@gmail.com indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-statsmodels py36-statsmodels-0.9.0 3 jihbed.research@gmail.com indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-statsmodels py37-statsmodels-0.9.0 3 jihbed.research@gmail.com indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-tables py27-tables-3.4.4 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-tables py34-tables-3.4.4 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-tables py35-tables-3.4.4 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-tables py36-tables-3.4.4 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-tables py37-tables-3.4.4 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blosc-1.14.2nb2
math/py-z3 py34-z3-4.5.0   dholland@NetBSD.org failed pre-clean depends checksum configure          
math/py-z3 py35-z3-4.5.0   dholland@NetBSD.org failed pre-clean depends checksum configure          
math/py-z3 py36-z3-4.5.0   dholland@NetBSD.org failed pre-clean depends checksum configure          
math/py-z3 py37-z3-4.5.0   dholland@NetBSD.org failed pre-clean depends checksum configure          
math/scilab scilab-4.1nb25 2 dmcmahill@NetBSD.org prefailed                  
 scilab-4.1nb25 is marked broken on NetBSD-7.0-x86_64
meta-pkgs/bulk-large bulk-large-20170929   dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-medium bulk-medium-20180924 1 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/c++-gnome-bindings c++-gnome-bindings-2.26.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnome-vfsmm-2.26.0nb34 atkmm-2.24.2nb5
meta-pkgs/deforaos-desktop deforaos-desktop-0.0.11 1 khorben@defora.org indirect-failed                  
  Failed: deforaos-cpp-0.0.3nb1 deforaos-mailer-0.1.8nb5 modular-xorg-xephyr-1.20.3
meta-pkgs/desktop-gnome desktop-gnome-0.5nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: firefox-62.0.3 webkit-gtk-2.20.5nb1 atkmm-2.24.2nb5 filezilla-3.36.0
meta-pkgs/gnome gnome-2.26.2nb6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.20.5nb1 atkmm-2.24.2nb5
meta-pkgs/gnome-devtools gnome-devtools-2.26.1.99   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.20.5nb1 py37-at-spi2-2.24.0
meta-pkgs/kf5 kf5-5.47.0   markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3 kirigami2-5.47.0nb1 kholidays-5.47.0nb1
meta-pkgs/modular-xorg modular-xorg-1.12.4nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3 libWindowsWM-1.0.1nb1 libXrandr-1.5.1nb1 xfwp-1.0.3nb1 modular-xorg-xephyr-1.20.3 xfindproxy-1.0.4nb1 xrx-1.0.4nb1 lbxproxy-1.0.3nb2
meta-pkgs/modular-xorg-apps modular-xorg-apps-1.14.1.7 2 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-xephyr-1.20.3 xfwp-1.0.3nb1 libXrandr-1.5.1nb1 xfindproxy-1.0.4nb1 xrx-1.0.4nb1 lbxproxy-1.0.3nb2
meta-pkgs/modular-xorg-drivers modular-xorg-drivers-1.19.0nb4 2 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
meta-pkgs/modular-xorg-libs modular-xorg-libs-1.5nb1 2 joerg@NetBSD.org indirect-failed                  
  Failed: libWindowsWM-1.0.1nb1
meta-pkgs/pulseaudio-tools pulseaudio-tools-1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
misc/bibletime bibletime-2.10.1nb32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sword-1.7.4nb18
misc/calibre calibre-3.29.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-qt5-5.10.1nb3
misc/dt dt-1.1.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 
misc/elscreen elscreen-1.4.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
misc/gelemental gelemental-1.2.0nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
misc/go-genproto go-genproto-20180901 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/hanzim hanzim-1.3nb8   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
misc/kchmviewer kchmviewer-7.2.1nb37   ianzag@mail.ru failed pre-clean depends checksum configure build        
misc/libreoffice libreoffice-6.1.1.2 1 ryoon@NetBSD.org indirect-failed                  
  Failed: libnumbertext-1.0.3
misc/lookup lookup-1.4.1nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs214 xemacs215
No valid Emacs version installed found
misc/mbuffer mbuffer-20180625   pkgsrc-users@NetBSD.org prefailed                  
 mbuffer-20180625 is marked broken on NetBSD-7.0-x86_64
misc/molden molden-4.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/moreutils moreutils-0.62nb2   leot@NetBSD.org failed pre-clean depends checksum configure build        
misc/multitail multitail-4.0.6nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/qterm qterm-1.0nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
misc/raspberrypi-userland raspberrypi-userland-20170109nb1 6 jmcneill@NetBSD.org prefailed                  
 
misc/root root-5.26nb18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/ruby-ohai ruby23-ohai-14.5.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/sword sword-1.7.4nb18 1 elentirmo.gilgalad@gmail.com failed pre-clean depends checksum configure build        
misc/tellico tellico-2.3.9nb38   pkgsrc-users@NetBSD.org prefailed                  
 tellico-2.3.9nb38 is marked as broken:
Needs poppler with qt4 support
misc/tmate tmate-2.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/yelp3 yelp-3.22.0nb12 6 prlw1@cam.ac.uk indirect-failed                  
  Failed: webkit-gtk-2.20.5nb1
multimedia/dvb-apps dvb-apps-20110713nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gst-plugins1-egl-gl gst-plugins1-gl-1.14.2 1 pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-egl-opengl gst-plugins1-opengl-1.14.2   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/gst-plugins1-omx gst-plugins1-omx-1.2.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/hwdecode-demos hwdecode-demos-0.9.4nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/kodi kodi-15.2nb30   jmcneill@invisible.ca failed pre-clean depends checksum configure build        
multimedia/libdvdcss libdvdcss-1.4.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
multimedia/libva-driver-vdpau libva-driver-vdpau-0.7.4   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mkv2mp4 py27-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-28.2.0
multimedia/mkv2mp4 py34-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-28.2.0
multimedia/mkv2mp4 py35-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-28.2.0
multimedia/mkv2mp4 py36-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-28.2.0
multimedia/mkv2mp4 py37-mkv2mp4-0.0.20121208nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-28.2.0
multimedia/mkvtoolnix mkvtoolnix-28.2.0 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/omxplayer omxplayer-20170112nb8   port-arm@NetBSD.org prefailed                  
 
multimedia/ruby-ming ruby22-ming-0.2.1nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/ruby-ming ruby23-ming-0.2.1nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/ruby-ming ruby24-ming-0.2.1nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/ruby-ming ruby25-ming-0.2.1nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/subtitleeditor subtitleeditor-0.30.0nb28   ccatrian@eml.cc indirect-failed                  
  Failed: atkmm-2.24.2nb5
multimedia/vlc vlc-2.2.6nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/win32-codecs win32-codecs-071007   pkgsrc-users@NetBSD.org prefailed                  
 
multimedia/xine-v4l xine-v4l-1.2.6nb8   pkgsrc-users@NetBSD.org prefailed                  
 
net/airport2basestationconfig airport2basestationconfig-2.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportbasestationconfig airportbasestationconfig-1.5.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportmodemutility airportmodemutility-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/bing bing-1.1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/cacti-spine cacti-spine-0.8.8hnb1   pettai@NetBSD.org failed pre-clean depends checksum configure          
net/citrix_ica citrix_ica-10.6.115659nb2   sborrill@NetBSD.org prefailed                  
 
net/dante dante-1.4.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/filezilla filezilla-3.36.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/fwknop fwknop-2.6.9   khorben@defora.org failed pre-clean depends checksum configure          
net/gnome-online-accounts gnome-online-accounts-3.28.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-2.20.5nb1
net/gnugk gnugk-2.2.0nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/grpc grpc-1.13.1 10 minskim@NetBSD.org indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/guacamole-server guacamole-server-0.9.9nb13   jperkin@joyent.com failed pre-clean depends checksum configure build        
net/hf6to4 hf6to4-1.3nb1   hubertf@NetBSD.org failed pre-clean depends checksum configure build install      
net/iana-etc iana-etc-2.30   christos@NetBSD.org failed pre-clean depends checksum            
net/kismet kismet-2008.05.01nb42   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/knewstuff knewstuff-5.47.0nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3 kirigami2-5.47.0nb1
net/kxmlrpcclient kxmlrpcclient-5.47.0nb3 1 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
net/libbind libbind-6.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/mldonkey mldonkey-3.1.5nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/mldonkey-gui mldonkey-gui-3.1.5nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mldonkey-3.1.5nb14
net/mrt mrt-2.2.2a.20000811nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/netatalk3 netatalk3-3.1.11nb7   hauke@NetBSD.org failed pre-clean depends checksum configure build        
net/oidentd oidentd-2.0.7nb4   pkgsrc-users@NetBSD.org prefailed                  
 
net/openh323 openh323-1.15.2nb6 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/p5-FusionInventory-Agent-Task-Network p5-FusionInventory-Agent-Task-Network-1.0.2nb6   bouyer@NetBSD.org failed pre-clean depends checksum configure build install package    
net/powerdns-recursor pdns-recursor-4.1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-apache-libcloud py37-apache-libcloud-2.2.1   imil@NetBSD.org failed pre-clean depends checksum configure build install      
net/py-bonjour py34-bonjour-0.3nb1   hauke@NetBSD.org failed pre-clean depends checksum configure build        
net/py-bonjour py35-bonjour-0.3nb1   hauke@NetBSD.org failed pre-clean depends checksum configure build        
net/py-bonjour py36-bonjour-0.3nb1   hauke@NetBSD.org failed pre-clean depends checksum configure build        
net/py-bonjour py37-bonjour-0.3nb1   hauke@NetBSD.org failed pre-clean depends checksum configure build        
net/py-dropbox py37-dropbox-2.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/py-gevent py27-gevent-1.3.6 1 kamel.derouiche@gmail.com failed pre-clean depends checksum configure build        
net/py-gevent py34-gevent-1.3.6 1 kamel.derouiche@gmail.com failed pre-clean depends checksum configure build        
net/py-gevent py35-gevent-1.3.6 1 kamel.derouiche@gmail.com failed pre-clean depends checksum configure build        
net/py-gevent py36-gevent-1.3.6 1 kamel.derouiche@gmail.com failed pre-clean depends checksum configure build        
net/py-gevent py37-gevent-1.3.6 1 kamel.derouiche@gmail.com failed pre-clean depends checksum configure build        
net/py-geventhttpclient py27-geventhttpclient-1.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-gevent-1.3.6
net/py-geventhttpclient py34-geventhttpclient-1.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py34-gevent-1.3.6
net/py-geventhttpclient py35-geventhttpclient-1.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py35-gevent-1.3.6
net/py-geventhttpclient py36-geventhttpclient-1.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py36-gevent-1.3.6
net/py-geventhttpclient py37-geventhttpclient-1.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-gevent-1.3.6
net/py-grpcio py27-grpcio-1.13.0 1 kethzer.dr@gmail.com indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-grpcio py34-grpcio-1.13.0 1 kethzer.dr@gmail.com indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-grpcio py35-grpcio-1.13.0 1 kethzer.dr@gmail.com indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-grpcio py36-grpcio-1.13.0 1 kethzer.dr@gmail.com indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-grpcio py37-grpcio-1.13.0 1 kethzer.dr@gmail.com indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-grpcio-tools py27-grpcio-tools-1.11.0   minskim@NetBSD.org indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-grpcio-tools py34-grpcio-tools-1.11.0   minskim@NetBSD.org indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-grpcio-tools py35-grpcio-tools-1.11.0   minskim@NetBSD.org indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-grpcio-tools py36-grpcio-tools-1.11.0   minskim@NetBSD.org indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-grpcio-tools py37-grpcio-tools-1.11.0   minskim@NetBSD.org indirect-failed                  
  Failed: google-benchmark-1.1.0nb1
net/py-py3dns py37-py3dns-3.1.1a 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py27-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py34-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py35-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py36-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/py-tweepy py37-tweepy-3.5.0   riz@NetBSD.org failed pre-clean depends checksum configure build        
net/rabbitmq rabbitmq-3.7.7   filip@joyent.com failed pre-clean depends checksum configure build        
net/ruby-net-telnet ruby23-net-telnet-0.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
net/ruby-net-telnet ruby24-net-telnet-0.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
net/ruby-net-telnet ruby25-net-telnet-0.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
net/sniffit sniffit-0.3.5nb6   pkgsrc-users@NetBSD.org prefailed                  
 sniffit-0.3.5nb6 is marked broken on NetBSD-7.0-x86_64
net/solaris-tap solaris-tap-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 
net/tigervnc tigervnc-1.9.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/trickle trickle-1.06nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/unifi unifi-5.8.28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mongodb-3.4.4nb5
net/vde vde-1.5.9   pkgsrc-users@NetBSD.org prefailed                  
 
net/wireshark wireshark-2.6.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/wu-ftpd wu-ftpd-2.6.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/xfindproxy xfindproxy-1.0.4nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/xnap xnap-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
news/newsbeuter newsbeuter-2.9nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
news/pan pan-0.145nb1   rhialto@falu.nl failed pre-clean depends checksum configure build        
pkgtools/gensolpkg gensolpkg-1.10nb2   agc@NetBSD.org prefailed                  
 
pkgtools/rc.subr rc.subr-20171024   sbd@NetBSD.org prefailed                  
 
print/advi advi-1.10.2nb30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: camlimages-4.0.1nb70
print/flpsed flpsed-0.4.4nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fltk2-2.0pre6129nb14
print/kbibtex kbibtex-0.5.1nb25   markd@NetBSD.org prefailed                  
 kbibtex-0.5.1nb25 is marked as broken:
Needs poppler with qt4 support
print/okular okular-16.08.0nb18   markd@NetBSD.org prefailed                  
 okular-16.08.0nb18 is marked as broken:
Needs poppler with qt4 support
security/EasyPG EasyPG-0.0.16nb3   gdt@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox xemacs214 xemacs215
No valid Emacs version installed found
security/base base-1.4.3.1nb13   pkgsrc-users@NetBSD.org failed pre-clean depends              
security/cfs cfs-1.4.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/f-prot-antivirus6-fs-bin f-prot-antivirus6-fs-bin-6.2.3   taca@NetBSD.org failed pre-clean depends checksum            
security/f-prot-antivirus6-ms-bin f-prot-antivirus6-ms-bin-6.2.3nb6   taca@NetBSD.org failed pre-clean depends checksum            
security/f-prot-antivirus6-ws-bin f-prot-antivirus6-ws-bin-6.2.3   taca@NetBSD.org failed pre-clean depends checksum            
security/fwbuilder fwbuilder-5.1.0.3599nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/honeyd honeyd-1.5bnb41   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/hydan hydan-0.13nb4   pkgsrc-users@NetBSD.org prefailed                  
 
security/ipsec-tools ipsec-tools-0.7.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/jessie jessie-1.0.1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
security/libcurvecpr libcurvecpr-20130806   agc@NetBSD.org failed pre-clean depends checksum configure build        
security/opensaml opensaml-2.5.5nb7 1 pettai@NetBSD.org indirect-prefailed                  
security/openvas-client openvas-client-2.0.1nb31   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libnasl openvas-libnasl-2.0.0nb11 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-libraries openvas-libraries-2.0.0nb12 4 pkgsrc-users@NetBSD.org prefailed                  
 openvas-libraries-2.0.0nb12 is marked as broken:
Does not build with gnutls-3.5 -- newer versions available
security/openvas-plugins openvas-plugins-1.0.5nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
security/openvas-server openvas-server-2.0.0nb12 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
security/pinentry-mac pinentry-mac-0.9.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
security/prngd prngd-0.9.29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-xmlsec py27-xmlsec-0.3.1nb2   pmcphee@givex.com failed pre-clean depends checksum configure build        
security/racoon2 racoon2-20180701nb1   kamada@nanohz.org failed pre-clean depends checksum configure build        
security/sfs sfs-0.7.2nb21   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/sks sks-1.1.5nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/srp_client srp-client-1.4.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/uvscan uvscan-5.10nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 uvscan-5.10nb2 is marked as broken:
distfile is gone, package must be updated to version 6.0.
shells/ast-ksh ast-ksh-20120801nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
shells/scsh scsh-0.6.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 scsh-0.6.7nb1 is marked broken on NetBSD-7.0-x86_64
shells/static-ast-ksh static-ast-ksh-20120801nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
shells/xonsh xonsh-0.4.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/9base 9base-20100604nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/afbinit afbinit-1.0   macallan@NetBSD.org prefailed                  
 
sysutils/asapm asapm-2.11nb4   pkgsrc-users@NetBSD.org prefailed                  
 APM needs /usr/include/machine/apmvar.h to build.
sysutils/atitvout atitvout-0.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/bacula-qt-console bacula-qt-console-5.2.13nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/baloo5 baloo5-5.47.0nb3 1 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
sysutils/beats beats-6.2.4nb1   filip@joyent.com failed pre-clean depends checksum configure build        
sysutils/bfs bfs-1.1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/burn burn-0.4.1nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-preferences-1.2.0nb34 cddb-bundle-0.2nb18
sysutils/collectd-riemann collectd-riemann-5.8.0nb3   filip@joyent.com indirect-failed                  
  Failed: protobuf-c-1.3.0nb2
sysutils/collectd-write_prometheus collectd-write_prometheus-5.8.0nb3   filip@joyent.com indirect-failed                  
  Failed: protobuf-c-1.3.0nb2
sysutils/consul consul-1.2.3   filip@joyent.com failed pre-clean depends checksum configure build        
sysutils/cpuburn cpuburn-1.4nb4   abs@NetBSD.org prefailed                  
 
sysutils/dosfstools dosfstools-4.1   bsiegert@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/dptutil dptutil-3.31nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/dupeguru dupeguru-4.0.3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py37-qt5-5.10.1nb3
sysutils/dvdisaster dvdisaster-0.79.5nb2   shattered@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/facette facette-0.4.0devnb16   imil@NetBSD.org prefailed                  
 facette-0.4.0devnb16 is marked as broken:
Tries to install uglify-js during build
sysutils/fastfs fastfs-19940614   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/fixelfprot fixelfprot-20040714   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/fluent-bit fluent-bit-0.13.2   minskim@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/gcdmaster gcdmaster-1.2.3nb39   david@maxwell.net indirect-failed                  
  Failed: gnome-vfsmm-2.26.0nb34 atkmm-2.24.2nb5
sysutils/gkrellm-est gkrellm-est-20040710nb35   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/gnome-commander gnome-commander-1.2.8.15nb69   pkgsrc@blackmouse.biz failed pre-clean depends checksum configure build        
sysutils/gnome-system-monitor gnome-system-monitor-2.28.2nb26 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
sysutils/gnome-vfsmm gnome-vfsmm-2.26.0nb34 3 adam@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/grub grub-0.97nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
sysutils/hddtemp hddtemp-0.3b15   christos@NetBSD.org prefailed                  
 
sysutils/heirloom-priocntl heirloom-priocntl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-psrinfo heirloom-psrinfo-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/heirloom-shl heirloom-shl-070715   cheusov@NetBSD.org prefailed                  
 
sysutils/isapnptools isapnptools-1.27   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/lambd lambd-20010719nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/libcap libcap-2.25nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/lilo lilo-22.8nb7   reed@reedmedia.net prefailed                  
 
sysutils/lnav lnav-0.7.3nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/lvm2 lvm2-2.02.98   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/mate-system-monitor mate-system-monitor-1.20.0   youri@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
sysutils/memtest86 memtest86-4.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/munin-node munin-node-1.3.2nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/netbsd-kmod-tools netbsd-kmod-tools-5.1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/nvnet nvnet-20050620nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/open-vm-tools open-vm-tools-10.3.0   agc@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
sysutils/ovmf OVMF-0.0.2017624   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/p5-Linux-Inotify2 p5-Linux-Inotify2-1.2.2nb7   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript p5-Mac-AppleScript-0.04nb9 1 pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/p5-Mac-AppleScript-Glue p5-Mac-AppleScript-Glue-0.03nb9   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/py-attic py37-attic-0.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/py-collectd py37-collectd-5.8.0nb1   filip@joyent.com failed pre-clean depends checksum configure build        
sysutils/py-diffoscope py37-diffoscope-94   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/py-pyinotify py27-pyinotify-0.9.6   youri@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/py-pyinotify py34-pyinotify-0.9.6   youri@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/py-pyinotify py35-pyinotify-0.9.6   youri@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/py-pyinotify py36-pyinotify-0.9.6   youri@NetBSD.org failed pre-clean depends checksum configure build install      
sysutils/riemann-client riemann-client-1.9.1nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: protobuf-c-1.3.0nb2
sysutils/rsyslog-gssapi rsyslog-gssapi-8.38.0   filip@joyent.com prefailed                  
 heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0.
heimdal is not an acceptable Kerberos 5 type for rsyslog-gssapi-8.38.0.
sysutils/ruby-rb-appscript ruby22-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby23-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby24-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/ruby-rb-appscript ruby25-rb-appscript-0.6.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/salt-docs salt-docs-2018.3.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/screenbrightness screenbrightness-1.1   wiedi@frubar.net prefailed                  
 
sysutils/scsiinfo scsiinfo-4.7   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/setquota setquota-0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/strace strace-4.5.15nb11   christos@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/sysinfo sysinfo-3.5.1   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/tarsnap-gui tarsnap-gui-1.0nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
sysutils/toshutils toshutils-991217nb5   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/tpb tpb-0.6.4   soren@NetBSD.org prefailed                  
 
sysutils/user_cygwin user-cygwin-20130712   pkgsrc-users@NetBSD.org prefailed                  
 
sysutils/user_darwin user-darwin-20170116   schmonz@NetBSD.org prefailed                  
 
sysutils/user_interix user-interix-20130712   interix-pkg-people@NetBSD.org prefailed                  
 
sysutils/user_irix user-irix-20130712   cheusov@NetBSD.org prefailed                  
 
sysutils/vidc-tools vidc-tools-1.0   abs@NetBSD.org prefailed                  
 
sysutils/virt-manager virt-manager-0.9.4nb23   gls@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xbatt xbatt-1.3.1nb4   hubertf@NetBSD.org prefailed                  
 APM is not available for NetBSD-7.0-x86_64
sysutils/xe-guest-utilities xe-guest-utilities-6.5.0 2 sborrill@NetBSD.org indirect-failed                  
  Failed: xenstoretools-4.6.6
sysutils/xenkernel46 xenkernel46-4.6.6nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
sysutils/xenstoretools xenstoretools-4.6.6 3 sborrill@NetBSD.org failed pre-clean depends checksum            
sysutils/xentools42 xentools42-4.2.5nb29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
sysutils/xentools46 xentools46-4.6.6nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
sysutils/xhyve xhyve-0.2.0   terin@terinstock.com prefailed                  
 
textproc/coccigrep coccigrep-1.16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: coccinelle-1.0.0rc17nb14
textproc/convertlit convertlit-1.8nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 Please define CONVERTLIT_MASTER_SITES in mk.conf.
Alternatively you may download 'clit18src.zip' manually
to /distfiles.
textproc/csharp-xapian csharp-xapian-1.4.7   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
textproc/csvkit csvkit-0.9.0nb1   cheusov@NetBSD.org indirect-failed                  
  Failed: py27-openpyxl-2.5.7
textproc/dbtoepub dbtoepub-1.79.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
textproc/highlight highlight-3.44   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/lit2epub lit2epub-0.2.2   pkgsrc-users@NetBSD.org indirect-prefailed                  
textproc/nxml-mode nxml-mode-20041004nb3   tonio@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
textproc/p5-yamcha p5-yamcha-0.33nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
textproc/py-antlr4 py27-antlr4-4.7.1   jaapb@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/py-generateDS py27-generateDS-2.28b   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/py-openpyxl py27-openpyxl-2.5.7 3 kamelderouiche@yahoo.com failed pre-clean depends checksum configure build install      
textproc/py-tablib py27-tablib-0.12.1nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-openpyxl-2.5.7
textproc/py-tinycss py37-tinycss-0.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/ruby-xapian ruby25-xapian-1.4.7   schmonz@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/xmlada xmlada-4.4.0.0nb3 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
textproc/xmltooling xmltooling-1.5.6nb7 2 pettai@NetBSD.org prefailed                  
 xmltooling-1.5.6nb7 is marked as broken:
xerces-c needs C++11, but xmltooling does not support this ye
time/deforaos-todo deforaos-todo-0.2.1nb5 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-mailer-0.1.8nb5
time/kholidays kholidays-5.47.0nb1 1 markd@NetBSD.org failed pre-clean depends checksum configure          
time/p5-DateTime-TimeZone-HPUX p5-DateTime-TimeZone-HPUX-1.04nb9   pkgsrc-users@NetBSD.org prefailed                  
 
time/wyrd wyrd-1.4.6nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
wm/amiwm amiwm-0.20p48nb3   pkgsrc-users@NetBSD.org prefailed                  
 amiwm-0.20p48nb3 is marked broken on NetBSD-7.0-x86_64
wm/libAppleWM libAppleWM-1.4.1nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 
wm/libWindowsWM libWindowsWM-1.0.1nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
wm/quartz-wm quartz-wm-1.3.1nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 
wm/wmii wmii-3.9.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
wm/xmonad xmonad-0.12 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: hs-X11-1.6.1.2nb3
wm/xmonad-contrib xmonad-contrib-0.12nb1   degroote@NetBSD.org indirect-failed                  
  Failed: hs-X11-1.6.1.2nb3
www/ap-uwsgi ap24-uwsgi-2.0.17.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
www/ap2-passenger ap24-ruby22-passenger-5.3.3nb1   filip@joyent.com indirect-failed                  
  Failed: ruby22-passenger-5.3.3nb1
www/ap2-passenger ap24-ruby23-passenger-5.3.3nb1   filip@joyent.com indirect-failed                  
  Failed: ruby23-passenger-5.3.3nb1
www/ap2-passenger ap24-ruby24-passenger-5.3.3nb1   filip@joyent.com indirect-failed                  
  Failed: ruby24-passenger-5.3.3nb1
www/ap2-passenger ap24-ruby25-passenger-5.3.3nb1   filip@joyent.com indirect-failed                  
  Failed: ruby25-passenger-5.3.3nb1
www/ap2-python ap24-py35-python-3.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/ap2-python ap24-py36-python-3.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/ap2-python ap24-py37-python-3.5.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/ap22-auth-ofba ap24-auth-ofba-0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
www/aws aws-3.1.0.0nb12 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xmlada-4.4.0.0nb3
www/aws-demos aws-demos-3.1.0.0nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xmlada-4.4.0.0nb3
www/eliom eliom-6.3.0nb3 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocsigen-2.9nb2
www/emacs-w3m emacs-w3m-1.4.4nb4   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
www/firefox firefox-62.0.3 3 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
www/h2o h2o-2.2.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/htdavlock htdavlock-0.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
www/jalbum jalbum-8.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sun-jre6-6.0.45nb1
www/kdewebkit kdewebkit-5.47.0nb3 3 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
www/khtml khtml-5.47.0nb4   markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
www/midori midori-0.5.11nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/netscape netscape-20040123nb4   abs@NetBSD.org indirect-failed                  
  Failed: firefox-62.0.3
www/nvu nvu-1.0nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/ocaml-curl ocaml-curl-0.5.3nb25   rich.neswold@gmail.com failed pre-clean depends checksum configure build        
www/ocaml-http ocaml-http-0.1.5nb13   jaapb@NetBSD.org failed pre-clean depends checksum configure build        
www/ocsigen ocsigen-2.9nb2 3 jaapb@NetBSD.org failed pre-clean depends checksum configure build        
www/ocsigen-start ocsigen-start-1.1.0nb3   jaapb@NetBSD.org indirect-failed                  
  Failed: ocsigen-2.9nb2
www/ocsigen-toolkit ocsigen-toolkit-1.1.0nb1 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocsigen-2.9nb2
www/otter-browser otter-browser-0.9.99.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/p5-libapreq p5-libapreq-1.34nb9   pkgsrc-users@NetBSD.org failed pre-clean depends              
www/passenger ruby22-passenger-5.3.3nb1 1 filip@joyent.com failed pre-clean depends checksum configure build        
www/passenger ruby23-passenger-5.3.3nb1 1 filip@joyent.com failed pre-clean depends checksum configure build        
www/passenger ruby24-passenger-5.3.3nb1 1 filip@joyent.com failed pre-clean depends checksum configure build        
www/passenger ruby25-passenger-5.3.3nb1 1 filip@joyent.com failed pre-clean depends checksum configure build        
www/php-phrasea2 php56-phrasea2-3.1.4nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/phraseanet phraseanet-3.1.4nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: php56-phrasea2-3.1.4nb2
www/py-django-import-export py27-django-import-export-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-openpyxl-2.5.7
www/py-django-photologue py27-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-django-photologue py34-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-django-photologue py35-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-django-photologue py36-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-django-photologue py37-django-photologue-3.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/py-http-parser py37-http-parser-0.8.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/shibboleth-sp shibboleth-sp-2.5.5nb8   pettai@NetBSD.org indirect-prefailed                  
www/trafficserver trafficserver-7.1.2nb3   filip@joyent.com failed pre-clean depends checksum configure build        
www/w3 w3-4.0b47nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
www/webkit-gtk webkit-gtk-2.20.5nb1 9 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/9term 9term-1.6.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 9term-1.6.3nb1 is marked broken on NetBSD-7.0-x86_64
x11/Xrender Xrender-0.9.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/bbapm bbapm-0.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 
x11/clisp-gtk2 clisp-gtk2-2.49nb25   asau@inbox.ru failed pre-clean depends checksum configure build install      
x11/deforaos-notes deforaos-notes-0.1.0nb5 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-mailer-0.1.8nb5
x11/dtx11session dtxsession-1.0   pkgsrc-users@NetBSD.org prefailed                  
 
x11/dunst dunst-1.2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/fltk2 fltk2-2.0pre6129nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/frameworkintegration frameworkintegration-5.47.0nb3 1 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3 kirigami2-5.47.0nb1
x11/gnustep-preferences gnustep-preferences-1.2.0nb34 2 adam@NetBSD.org failed pre-clean depends checksum configure build        
x11/gtk-mac-integration gtk-mac-integration-2.0.8nb3   adam@NetBSD.org prefailed                  
 
x11/gtkada gtkada-2.24.4.0nb17 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/gtkmm gtkmm-2.24.5nb5 31 adam@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
x11/gtkmm-utils gtkmm-utils-0.4.1nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
x11/gtkmm3 gtkmm3-3.22.2nb3 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
x11/gtksourceviewmm gtksourceviewmm-3.2.0nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: atkmm-2.24.2nb5
x11/hs-X11 hs-X11-1.6.1.2nb3 3 esg@sdf.lonestar.org failed pre-clean depends checksum configure build install      
x11/hs-X11-xft hs-X11-xft-0.3.1nb4 1 esg@sdf.lonestar.org indirect-failed                  
  Failed: hs-X11-1.6.1.2nb3
x11/kactivities-stats kactivities-stats-5.47.0nb4 1 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
x11/kactivities5 kactivities5-5.47.0nb4 4 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
x11/kded kded-5.47.0nb1 2 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
x11/kdelibs4support kdelibs4support-5.47.0nb4   markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
x11/kdesignerplugin kdesignerplugin-5.47.0nb2 2 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
x11/kinit kinit-5.47.0nb2 3 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3
x11/kirigami2 kirigami2-5.47.0nb1 6 markd@NetBSD.org failed pre-clean depends checksum configure          
x11/lablgtk1 lablgtk1-1.2.7nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/labltk labltk-8.06.3nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/lbxproxy lbxproxy-1.0.3nb2 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/libXrandr libXrandr-1.5.1nb1 4 joerg@NetBSD.org failed pre-clean depends checksum configure          
x11/libdrm libdrm-2.4.94nb1 4 joerg@NetBSD.org failed pre-clean depends checksum configure build        
x11/modular-xorg-server modular-xorg-server-1.20.3 59 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/modular-xorg-server112 modular-xorg-server-1.12.4nb18 2 pkgsrc-users@NetBSD.org prefailed                  
 This is a legacy X.org server package.
You must set USE_OLD_MODULAR_XORG_SERVER=yes in mk.conf
to make xf86-* drivers use the old ABI.
x11/modular-xorg-xephyr modular-xorg-xephyr-1.20.3 5 khorben@defora.org failed pre-clean depends checksum configure          
x11/modular-xorg-xquartz modular-xorg-xquartz-1.17.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 
x11/paragui paragui-1.0.4nb22 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/plasma-framework plasma-framework-5.47.0nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: kio-5.47.0nb3 kirigami2-5.47.0nb1
x11/proxymngr proxymngr-1.0.4nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lbxproxy-1.0.3nb2
x11/py-qt5 py27-qt5-5.10.1nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
x11/py-qt5 py34-qt5-5.10.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
x11/py-qt5 py35-qt5-5.10.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
x11/py-qt5 py36-qt5-5.10.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
x11/py-qt5 py37-qt5-5.10.1nb3 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
x11/qqc2-desktop-style qqc2-desktop-style-5.47.0nb1 1 markd@NetBSD.org indirect-failed                  
  Failed: kirigami2-5.47.0nb1
x11/qt4-creator qt4-creator-2.0.1nb24   fw@submerge.ch failed pre-clean depends checksum configure build        
x11/qt5-qtmacextras qt5-qtmacextras-5.11.1nb2   ryoon@NetBSD.org prefailed                  
 
x11/ruby-tk-gem ruby24-tk-0.2.0   taca@NetBSD.org failed pre-clean depends checksum configure build install      
x11/ruby-tk-gem ruby25-tk-0.2.0   taca@NetBSD.org failed pre-clean depends checksum configure build install      
x11/slim slim-1.3.6   youri@NetBSD.org failed pre-clean depends checksum configure build        
x11/xf86-input-acecad xf86-input-acecad-1.5.0nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-elographics xf86-input-elographics-1.4.1nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-fpit xf86-input-fpit-1.4.0nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-hyperpen xf86-input-hyperpen-1.4.1nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-joystick xf86-input-joystick-1.6.3nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-keyboard xf86-input-keyboard-1.9.0nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-mouse xf86-input-mouse-1.9.3 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-mutouch xf86-input-mutouch-1.3.0nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-penmount xf86-input-penmount-1.5.0nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-vmmouse xf86-input-vmmouse-13.1.0nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-void xf86-input-void-1.4.1nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-input-ws xf86-input-ws-1.3.0.20151010nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-amdgpu xf86-video-amdgpu-18.1.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-apm xf86-video-apm-1.2.5nb5 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-ark xf86-video-ark-0.7.5nb5 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-ast xf86-video-ast-1.1.5nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-ati xf86-video-ati-18.1.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-ati6 xf86-video-ati6-6.14.6nb7   joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-chips xf86-video-chips-1.2.7nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-cirrus xf86-video-cirrus-1.5.3nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-dummy xf86-video-dummy-0.3.8nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-fbdev xf86-video-fbdev-0.5.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-glint xf86-video-glint-1.2.9nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-i128 xf86-video-i128-1.3.6nb5 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-i740 xf86-video-i740-1.3.6nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-intel xf86-video-intel-2.99.917nb7 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-mach64 xf86-video-mach64-6.9.6 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-mga xf86-video-mga-1.6.5nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-modesetting xf86-video-modesetting-0.9.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
x11/xf86-video-neomagic xf86-video-neomagic-1.2.9nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-newport xf86-video-newport-0.2.4nb5   pkgsrc-users@NetBSD.org indirect-prefailed                  
x11/xf86-video-nouveau xf86-video-nouveau-1.0.15nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-nv xf86-video-nv-2.1.21nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-openchrome xf86-video-openchrome-0.6.0nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-qxl xf86-video-qxl-0.1.5nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-r128 xf86-video-r128-6.11.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-rendition xf86-video-rendition-4.2.7 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-s3 xf86-video-s3-0.6.5nb5 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-s3virge xf86-video-s3virge-1.10.7nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-savage xf86-video-savage-2.3.9nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-siliconmotion xf86-video-siliconmotion-1.7.9nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-sis xf86-video-sis-0.10.9nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-suncg14 xf86-video-suncg14-1.1.2nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-suncg3 xf86-video-suncg3-1.1.2nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-suncg6 xf86-video-suncg6-1.1.2nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-sunffb xf86-video-sunffb-1.2.2nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-sunleo xf86-video-sunleo-1.2.2nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-suntcx xf86-video-suntcx-1.1.2nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-tdfx xf86-video-tdfx-1.4.7nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-tga xf86-video-tga-1.2.2nb5 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-trident xf86-video-trident-1.3.8nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-tseng xf86-video-tseng-1.2.5nb5 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-vboxvideo xf86-video-vboxvideo-1.0.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-vesa xf86-video-vesa-2.4.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-vmware xf86-video-vmware-13.3.0 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-voodoo xf86-video-voodoo-1.2.5nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-wsfb xf86-video-wsfb-0.4.0nb8 3 reed@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xf86-video-xgi xf86-video-xgi-1.6.1nb2 3 joerg@NetBSD.org indirect-failed                  
  Failed: modular-xorg-server-1.20.3
x11/xfwp xfwp-1.0.3nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/xrandr xrandr-1.5.0nb1 3 joerg@NetBSD.org indirect-failed                  
  Failed: libXrandr-1.5.1nb1
x11/xrx xrx-1.0.4nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
x11/xscribble xscribble-20000616nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/xservers xservers-3.3.6.5nb2   pkgsrc-users@NetBSD.org prefailed